Name: libpq
Description: PostgreSQL libpq library
Url: https://www.postgresql.org/
Version: 14.22
Requires: 
Requires.private: libssl libcrypto
Cflags: -I/usr/pkg/include
Libs: -L/usr/pkg/lib -lpq
Libs.private: -L/usr/lib -L/usr/pkg/lib -lpgcommon -lpgport -lgssapi -lkrb5 -lm -lintl
